Bug 426983 - Autohide panel not stick in the bottom
Autohide panel not stick in the bottom
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-29 04:16 EST by Mauricio Pretto
Modified: 2009-01-09 00:38 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:38:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot with the panel at the top (81.89 KB, image/jpeg)
2007-12-29 04:22 EST, Mauricio Pretto
no flags Details

  None (edit)
Description Mauricio Pretto 2007-12-29 04:16:28 EST
Description of problem:
i'm trying to create a new autohide panel to stick in the bottom of the desktop
and when i logout,login  the pannel moves to the top

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. create a new user
2. remove the bottom default panel
3. create a new one
4. unmask expand
5. mark autohide
6. mark bottom, if not already
7. logout
8. login  

Actual results:
When you login again with the same user, the panel will be floating near the
other top panel

Expected results:
The panel should keep in the bottom

Additional info:
I remember to have this working before, i have recreated my user yesterday and
this started happening .
Comment 1 Mauricio Pretto 2007-12-29 04:17:23 EST
item 4 should be unmark expand 
Comment 2 Mauricio Pretto 2007-12-29 04:22:07 EST
Created attachment 290522 [details]
screenshot with the panel at the top
Comment 3 Bug Zapper 2008-11-26 04:12:34 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2009-01-09 00:38:47 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.